<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/index.css">
    <link rel="stylesheet" href="./styles/nav.css">
    <link rel="stylesheet" href="./styles/home.css">
    <link rel="stylesheet" href="./styles/content.css">
    <link rel="stylesheet" href="./styles/menu.css">

    <title>Department - Home</title>
</head>

<body>
    
        <div class="menu">
        <header>
            <h1>Company Management Database</h1>
            <h3>Department</h3>
     
    </div>
    </header>
    <nav>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="">Content</a></li>
            <li><a href="about.html">About</a></li>
        </ul>
    </nav>
    <main id="content">
        <div id="menu">
            <ul>
                <li><a href="update_query.html" target="iframe_a">Update Query</a></li>
                <li><a href="delete_query.html" target="iframe_a">Delete Query</a></li>
                <li><a href="filter_query.html" target="iframe_a">Filter Query</a></li>
                <li><a href="union_query.html" target="iframe_a">Union Query</a></li>
                <li><a href="order_query.html" target="iframe_a">Ordered Query</a></li>
                <li><a href="wildcard_query.html" target="iframe_a">Wildcard Filter</a></li>
                <li><a href="filter_mult_query.html" target="iframe_a">Filter with Multiple Values</a></li>
                <li><a href="filter_range.html" target="iframe_a">Filter with Range</a></li>
            </ul>
        </div>
        <iframe name="iframe_a" src="" title="" frameborder="0">
        </iframe>
    </main>
    <footer></footer>
</body>

</html>